Bug 63914 - hostname set during dhcp install
Summary: hostname set during dhcp install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-04-21 20:33 UTC by Michael Redinger
Modified: 2007-03-27 03:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-15 12:28:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2002-04-21 20:33:02 UTC
Performing a kickstart installation of beta 4 using DHCP (network --bootproto dhcp), the resulting system does have a hostname set.

/etc/sysconfig/network:
HOSTNAME=.....

/etc/hosts:
127.0.0.1	NFQHN localhost.localdomain localhost


I think this is wrong ...

Comment 1 Jeremy Katz 2002-05-30 22:25:20 UTC
msf was looking at the network screen

Comment 2 Michael Fulbright 2002-08-14 21:45:21 UTC
What is NFQHN ?

Comment 3 Michael Redinger 2002-08-15 12:28:28 UTC
Oh, sorry. It's the hostname (not fully qualified, without the domain part).

Comment 4 Jeremy Katz 2002-08-19 18:44:49 UTC
This is the way we've always done things; otherwise sendmail and apache httpd
are unhappy trying to start

Comment 5 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated


Note You need to log in before you can comment on or make changes to this bug.